用户
 找回密码
 立即注册
发表于 2021-12-12 10:25:06
7290
各位老师,我现在在jetson nano上安装的是Jetpack4.6,通过sdkmanager刷机安装的cuda默认版本是10.2的,cudnn的版本是8.2。但我需要安装tensorflow gpu 1.15的版本,对应需要的cuda版本是10.0。我该怎么安装10.0的cuda?
使用道具 举报 回复
发新帖
您需要登录后才可以回帖 登录 | 立即注册